.noDisponible{background-color:#ccc;color:#666;padding: .5em}
.noDisponible:hover{background-color:#666;color:#ccc;}
.disponible{font-weight:bold;background-color:#ffc;color:#009;padding: .5em}
.disponible:hover{background-color:#900;color:#fff;}

.plegableTituloV{min-height:32px;background-color:#dd6;border: outset 2px #999;border-radius:5px;}
.plegableTituloR{min-height:32px;background-color:#fca;border: outset 2px #999;border-radius:5px;}
.plegableTituloA{min-height:32px;background-color:#bbf;border: outset 2px #999;border-radius:5px;}
.plegableTituloY{min-height:32px;background-color:#ffb;border: outset 2px #999;border-radius:5px;}
.plegableTituloV:hover,.plegableTituloA:hover,.plegableTituloY:hover,.plegableTituloR:hover{background-color:#ff6;}
.plegableTituloR:hover,.plegableTituloA:hover,.plegableTituloY:hover,.plegableTituloR:hover{background-color:#ff6;}
.plegableTituloA:hover,.plegableTituloA:hover,.plegableTituloY:hover,.plegableTituloR:hover{background-color:#ff6;}
.plegableTituloY:hover,.plegableTituloA:hover,.plegableTituloY:hover,.plegableTituloR:hover{background-color:#ff6;}

.izda5{text-indent: -3em;position: relative;padding-left: 5em;}
.izda5::before{content: "&raquo;"; color: blue;}